/*-----GENERAL LAYOUT-----*/
body.jsn-homepage #jsn-mainbody-content {
	background:none;
	border:none;
	padding:0;
}
body.jsn-homepage #jsn-mainbody {
	padding: 0;
}
/*======== RIGHT MODULE =========*/
.jsn-homepage #jsn-rightsidecontent.span4 {
	margin-left: 1.83%;
}
#jsn-content .custom .jsn-modulecontent {
	padding: 0;
}
#jsn-content #jsn-rightsidecontent div.jsn-modulecontainer.custom div.jsn-modulecontainer_inner {
	background: none;
	border: none;
}
.col-left {
	float: left;
	width: 65.7%;
}
.col-right {
	float: right;
	width: 31%;
}
#time img {
	float: left;
}
#time {
	text-align: right;
	font-size: 16px;
	text-align: right;
	padding: 21px 21px 22px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: #fefefe;
	background-image:-moz-linear-gradient(2% 98% 21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-webkit-gradient(linear,2% 98%,100% 1%,color-stop(0, rgb(123,0,70)),color-stop(1, rgb(157,0,89)));
	background-image:-webkit-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-o-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:-ms-linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	background-image:linear-gradient(21deg,rgb(123,0,70) 0%,rgb(157,0,89) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff7b0046,endColorstr=#ff9d0059,GradientType=1)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff7b0046,endColorstr=#ff9d0059,GradientType=1);
}
#time span {
	font-size: 22px;
	display: block;
}
body.jsn-homepage #jsn-mainbody-content.jsn-hasmainbody {
	background: none;
	border: none;
}
div.galery {
	position: relative;
	overflow: hidden;
}
div.galery .caption {
	background: rgba(0,0,0,0.4);
	color: #fff;
	bottom: -150px;
	height: 70px;
	left: 0;
	width: 100%;
	display: inline-block;
	position: absolute;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
div.galery .caption h3,
div.galery .caption p {
	padding: 0 5px;
	margin: 0 0 5px;
	color: #fff;
}
div.galery:hover .caption {
	bottom: 5px;
}
/*======== CONTENT =========*/
body.jsn-homepage #jsn-pos-content-top,
body.jsn-homepage #jsn-pos-content-top .jsn-modulecontainer {
	background: none;
}
body.jsn-homepage #jsn-pos-content-top div.jsn-modulecontent {
	padding: 0;
}
body.jsn-homepage #jsn-content-top #jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner {
	text-align: center;
	margin: 0 10px 0 0;
}
body.jsn-homepage #jsn-content-top #jsn-pos-content-top div.jsn-modulecontainer:first-child + div + div + div div.jsn-modulecontainer_inner {
	margin-right: 0;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a {
	height:140px;
	display:block;
	text-align:center;
	position:inherit;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a:hover {
	text-decoration: none;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a img {
	display:inline-block;
	margin:20px 0;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p span {
	display:block;
	text-align:left;
	position:absolute;
	bottom:25px;
	padding: 0 15px;
	float:left;
	color:#FFF;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:300;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-user:hover {
	background:#1e63a2;
	border:1px solid #2b85d7;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-weather:hover {
	background:#7ea300;
	border:1px solid #9cca00;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-setting:hover {
	background:#e89e00;
	border:1px solid #ffc600;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-support:hover {
	background:#0096a9;
	border:1px solid #00b5cc;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner:hover img {
	margin: 20px 0 20px -30px;
}
body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner:hover span {
	padding-left:35px
}
body.jsn-homepage #jsn-content.jsn-hasright #jsn-maincontent_inner {
	margin-right: -8px;
}
#jsn-article-demo {
	width: 100%;
	position: relative;
	overflow: hidden;
	background:#243b4a;
	height:320px;
	overflow:hidden;
}
#jsn-article-demo img {
	float:left;
}
#jsn-article-demo .demo-caption {
	width: 300px;
	float: right;
	padding: 10px 0;
	color: #fefefe;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
#jsn-article-demo a {
	text-decoration:none;
}
#jsn-article-demo:hover .demo-caption {
	bottom: 0
}
#jsn-article-demo .demo-caption h2,
#jsn-article-demo .demo-caption p {
	padding: 0 10px;
	margin: 5px 0 0;
}
#jsn-article-demo a {
	color: #fff;
}
#jsn-article-demo a.readmore {
	background: url(../images/icons/narrow8.png) top left no-repeat;
	height: 35px;
	width: 35px;
	display: inline-block;
    text-indent: -999em;
	float: right;
	margin: 20px 20px 0 0;
}
body.jsn-direction-rtl #jsn-article-demo a.readmore {
	left: 16px;
	right: auto;
	background-position: 0 -104px;
}
/**SLIDER**/
body.jsn-homepage #jsn-promo-inner,
body.jsn-homepage #jsn-promo-inner div.jsn-modulecontainer,
body.jsn-homepage #jsn-pos-content-top,
body.jsn-homepage .label_skitter,
body.jsn-homepage .box_skitter {
	background:none !important;
}
body.jsn-homepage .jsn-themeslider-caption-title,
body.jsn-homepage .jsn-themeslider-caption-description {
	display:inline-block;
}
body.jsn-homepage .jsn-gallery .container_skitter .label_skitter {
	float: left;
	width: 40% !important;
	max-width: 50%;
	background: none;
	top: 10%;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
}
body.jsn-homepage .box_skitter .next_button {
	right:0;
}
body.jsn-homepage .box_skitter .prev_button {
	left:0;
}
body.jsn-homepage .box_skitter .info_slide_dots {
	background: none !important;
}
body.jsn-homepage .box_skitter .info_slide_dots .image_number {
	width: 15px !important;
	height: 15px !important;
}
/************************************************************************************
 mobile layout (240 - 1023): common settings for both smartphone and tablet
*************************************************************************************/
@media only screen and (max-width: 960px), (max-device-width: 960px) {
	#jsn-article-demo {
		width: 100%;
		position: relative;
	}
}
/************************************************************************************
 tablet layout (481 - 1023): arrange modules in 2 columns and 1 side bar
*************************************************************************************/
@media only screen and (min-width: 481px) and (max-width: 960px), (min-device-width: 481px) and (max-device-width: 960px) {
	#jsn-article-demo .demo-caption {
		width: 48%;
	}
	.col-left,
	.col-right {
		width: 49%;
	}
	.jsn-desktop .col-left{
		width: 65.7%;
	}
	.jsn-desktop .col-right {
		width:31%;
	}
	.tiles .live-tile {
		margin-right: 10px;
	}
}
/************************************************************************************
smartphone layout (320 - 480): everything is layout in single column
*************************************************************************************/
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	div.galery {
		width: auto;
		height: auto;
	}
	.col-left {
		max-width: 60%;
		margin-right: 10px;
	}
	.col-right {
		margin-right: 8px;
	}
	#jsn-article-demo .demo-caption {
		width: 290px;
	}
	#jsn-article-demo {
		height: auto;
	}
	body.jsn-homepage .label_skitter p.jsn-themeslider-caption-title,
	body.jsn-homepage .label_skitter p.jsn-themeslider-caption-description {
		font-size: 12px !important;
	}
	body.jsn-homepage .jsn-gallery .container_skitter .label_skitter {
		max-width: 100%;
		width: 100% !important;
	}
	body.jsn-homepage .label_skitter p {
		font-size: 14px;
	}
        
        #mainbody-content-inner.span9.order2.offset3 {
            margin-left: 0;
        }
}

input.file_field {
    border-radius: 3px 0 0 3px;
    font-size: 8pt;
}


a.file_field {
    border-radius: 0 3px 3px 0 ;
    border-left: none;
}

input.file_field_xxl {
    width: 461px;
}


#upload-resource .modal-body {
    max-height: 600px;
}

#file-browser {
    z-index: 1060;
}
#file-browser .modal-dialog{
    width: 1000px;
}

.modal-dialog h3, .modal-dialog h4 {
    margin-bottom: 0;
}



#file-browser .elfinder .elfinder-button {
    width: 24px;
    height: 24px;
}


.elfinder-button-search input {
    margin-bottom: 0;
}

.resources-table td.resourcename {
    padding-left: 10px;
}

.menu_column {
    width: 180px;
    float:left;
}

.zen-blog .menu_column {
    float: none;
    position: absolute;
}

.resource_column {
    width: 220px;
    float:right;
}

.resource_column .type-icon .fa {
    font-size:15px;
}

.resource_column h4 { 
    color: #41a5d3;
    line-height: 27px;
}

#resource-list li {
    padding: 5px 5px 5px 32px;
}
#resource-list li:hover {
    background: #f5f5f5;
    
}
#resource-list .fa {
    margin-left: -23px;
    margin-right: 10px;
    color: #aaa;    
    font-size: 14px;
}
#resource-list li a:hover {
    text-decoration: none;
}
#add-resource-link { 
    text-align: center;
    display: block;
    color: #666;
    text-decoration: none;
}
#resource-list .resource {
    line-height: 18px;
}


.type-icon {
    padding: 4px;
    background: #41a5d3;
    width:20px;
    height:20px;    
    text-align:center;
    line-height: 14px;
    color: #fff;
    display: block;
    float:left;
    margin-right: 10px;
}

.with_related {
    margin-right:240px;
}

/*.content_column {
    margin-left:220px;
}*/

.resource-edit-readurl {
    width: 470px;
}


/*#edit-resource {
    width: 800px;
}*/

.jsn-com-k2 .popover {
    width: 500px;
}

div.jsn-modulecontainer ul.menu-sidemenu {
    margin: 0 -10px -10px -10px;
}

div.jsn-modulecontainer ul.menu-sidemenu li.menu-level-3 a {
    padding-left: 40px;
} 
div.jsn-modulecontainer ul.menu-sidemenu li.menu-level-4 a {
    padding-left: 50px;
} 


div.jsn-modulecontainer ul.menu-sidemenu li.menu-level-2 a {
    padding-left: 30px;
}

ul.menu-sidemenu .menu-active a {
    	padding-right: 16px;
	background: #003E69 url(../images/icons/icon-arrow-white.png) 98% center no-repeat;
}

.homepage #jsn-footer,
#jsn-footer {
    background: url(../images/noisy-texture.png);
    margin-top: 0;
    border-top: 1px solid #555;
}

#jsn-footer-border {
    border-top: 1px solid #000;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 238px;
}

#jsn-body {
    padding-bottom:250px;
}

#jsn-master {
    position: absolute;
    width: 100%;    
    min-height: 100%;
}

#jsn-footer #jsn-footer-inner {
    width: 1170px;
    margin: 0 auto;
    color:#fff;
}

.add_resource_column {
    float: right;
    color: #41a5d3;
    cursor: pointer;
}


#jsn-page {
    background: #fff;
}

.module-edit-bar {
    width:100%;
    height:24px;
    margin-bottom: -24px;
    text-align: left;
    position:relative;
    z-index: 2000;
}
.module-edit {
    z-index: 2000;
}

.module-edit-highlight {
    border: 1px steelblue dashed;
    margin: -1px;
}


#jsn-footer h5 {
    color: #fff;
}
#jsn-footer div.jsn-modulecontent .grid-col_inner p {
    margin: 3px 0;
}



.media-releases ul {
    list-style: none;
}

.media-releases h3{
    color: #005580;
    font-weight: bold;
}

.media-releases a:hover {
    text-decoration: none;
}

.twimg h3.jsn-moduletitle span a {
    color: #005580;
}



#jsn-promo .nice-items-block {
    margin: 0 -15px 0 -5px;
} 
#jsn-promo .nice-items-block .nice-item {
    margin: 0;
    float: none;
    width:100%;
    height:100px;
    display: table;
    text-align: left;
}
#jsn-promo .nice-items-block .nice-item a {
    height:100px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    padding-left: 100px;
    padding-right: 20px;
    font-size: 16pt;
    line-height: 20px;
    cursor: pointer;
}
#jsn-promo .nice-items-block .nice-item a:hover {
    padding-left: 90px;
}

#jsn-promo .nice-items-block .nice-item .fa {
    position: absolute;
    left: 24px;
    top:28px;
    
}

#jsn-promo .nice-items-block .nice-item a:hover {
    text-decoration: none;
}
#jsn-promo .nice-items-block .nice-item strong {
    /*padding-left: 30px;*/
    font-size: 16pt;
}


#jsn-content-bottom #social-stream .stream li{
    width:98%;
}
#jsn-content-bottom .stream li .section-thumb img {
    border: none;
}
#jsn-content-bottom .stream li .section-thumb {
    float: left;
    margin: 0 10px 0 -58px;
    width: 48px;
    height: 48px;
}

#jsn-content-bottom .stream li {
    margin-bottom: 10px;
    font-size: 11pt;
}
#jsn-content-bottom .stream li .inner {
    padding-left: 68px;
}


.jsn-moduletitle span .fa {
    margin-left: 14px;
    margin-right: 5px;
    float:left;
    margin-top:6px;
}

.media-releases .jsn-moduletitle span,
.twimg .jsn-moduletitle span.jsn-moduleicon {
    font-size: 20px; 
    font-weight: bold;
}

.media-releases h4 a {
    color: #0088cc;
}

.fa-1 {
    font-size: 14px !important;
}

.fa-2 {
    font-size: 28px !important;
}

.fa-3 {
    font-size: 32px !important;
}

.fa-4 {
    font-size: 46px !important;
}

.fa-5 {
    font-size: 60px !important;
}




#extcal_minical2 td.extcal_todaycell a {
    border: none;
}
#jevents_body .tableh1  {
    border-bottom: none;
}
#jevents_body .caldaydigits {
    font-size: 11px;
}

td.resource-version-cell {
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
} 
.table td.resource-app-cell {
    text-align: center;
}

.resource-app:hover,
.resource-app {
    padding: 3px 5px 3px 3px;
    background: #eee;
    border-radius: 5px;
    font-size: 9pt;
    text-decoration: none;
    line-height: 16px;
    color: #444;
    white-space: nowrap;
}

.resource-app:hover {
    color: #222;
    background: #ddd;
}

.app-md .rapp-icon {
    background: #d43f3a;
    color: #fff;
}
.app-md {
    color: #d43f3a;
}

.app-bp .rapp-icon {
    background: #337ab7;
    color: #fff;
}
.app-bp  {
    color: #337ab7;
}

.app-genie {
    color: #5cb85c;
}
.app-genie .rapp-icon {
    background: #5cb85c;
    color: #fff;
}

.app-zedmed {
    color: #eea236;
}
.app-zedmed .rapp-icon {
    background: #eea236;
    color: #fff;
}

.rapp-icon {
    padding: 0 3px;
    height: 10px;
    margin-right: 5px;
    border-radius: 3px;
    color: #fff;
}

.app-na,
.app-na:hover {
    background: none;
    color: #ddd;
    cursor: default;
}

.app-na .rapp-icon  {
    color:#ddd;
}


.search-row .control-group {
    margin-bottom: 0;
}


.hidden-child {
    display:none;
}



#jsn-pos-innerleft.span3.order1.offset-12 {
    width: 19%;
}

#mainbody-content-inner.span9.order2.offset3 {
    width: 81%;
    margin-left: 19%;
}

.breadcrumb .separator {
    background: url("../images/icons/icon-arrow-black.png") right center no-repeat;
    padding-right: 18px;
}


span.cnsaml_topmenu {
    text-align: center;
    
}
span.cnsaml_topmenu i {
    padding-top: 5px;
    padding-bottom: 11px;
}

.cnsaml-nhpa {
    clear: both;
    border-collapse: separate;
    white-space: nowrap;
    overflow: hidden;
}
.cnsaml-nhpa li {
    width: 83px;
    white-space: normal;
    height: 80px;
    display: table;
    border: 1px solid #ddd;
    border-left: none;
    float:left;
    cursor: pointer;
    margin: 0;
    padding: 0 5px ;
    box-sizing: border-box;
}
.cnsaml-nhpa li:hover {
    background: #eee;
}

.cnsaml-nhpa li:first-child {
    border-radius: 5px 0 0 5px;
    border-left: 1px solid #ddd;
    width: 90px;
}
.cnsaml-nhpa li:last-child {
    border-radius: 0 5px 5px 0;
}
#jevents_body .cnsaml-nhpa a,
.cnsaml-nhpa li a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    line-height:18px !important;
    font-family: 'Source Sans Pro', sans-serif;
    border-radius: 0;
    color: #111;
    font-size: 10pt;
    font-weight: bold;
}
.cnsaml-nhpa li a:hover {
    text-decoration: none;
}
#jevents_body .cnsaml-nhpa li.active a,
.cnsaml-nhpa li.active a {
    color: #fff;
}


.cnsaml-nhpa li.active:hover ,
.cnsaml-nhpa .active {
    background: #f26522;
}


.nhpa-checkboxes {
    display:table;
}


.table td.resource-type {
    text-align:  center;
}

.resourcename a {
    color: #337ab7;
}

.resource-apps {
    float: right;
    display: inline;
}


/*.view-templates .resource-non-template,
.view-templates .resource-non-template .resourcename a {
    color: #999;
}*/

.btn-group .btn input {
    display:none;
}

#download-resources .modal-body {
    text-align: center;
}

#download-resources .g-recaptcha {
    display:inline-block;
    margin-top:10px;
}

#jsn-master {
    background: #222b3d url(/images/image03.jpg) 0 196px repeat-x;
}

div.grid-layout4 div.grid-col-2 {
    width: 49.82%;
}

#k2Container.content_page .content_column .itemFullText ul li {
    list-style: outside none none;
    padding-left: 20px; 
    position: relative;
}

#k2Container.content_page .content_column .itemFullText ul li:before {
	content: '';
	background: url(/images/sprites_01.png) no-repeat -32px top;
	height: 16px;
	width: 16px;
	position: absolute;
	left: 0;
	top: 2px;
}

#k2Container.content_page .content_column .itemFullText ul li.tick:before,
#k2Container.content_page .content_column .itemFullText ul.ticks li:before {
    background-position: -64px -150px
}

#mainbody-content-inner .ev_table .ev_td_right,
#mainbody-content-inner .ev_table .ev_td_left {
    border-bottom: 1px solid #eee;
}
#mainbody-content-inner #jevents_body li.ev_td_li {
    border: none;
}


.csaphn-event-td h1 {
    font-size: 25px;
    line-height: 26px;
    margin-bottom: 10px;
}
.csaphn-event-td h3 {
    margin-bottom: 0;
    line-height: 20px;
}
.csaphn-event-date {
    text-align: center;
    padding-top: 13px;
}
#jevents_body div.csaphn-event-till {
    padding:0;
    margin:0;
    text-align: center;
    color:#777;
    font-size:0.8em;    
    line-height: 0.5em;
}

.ev_td_left {
    width: 20%;
    vertical-align: top;
}
.ev_td_right {
    width: 80%;
}

.ev_td_right,
.ev_td_left {
    padding-top: 30px;
}

.ev_empty td {
        color: #888;
    font-size: 1.5em;
    height: 40px;
    line-height: 100px;
    text-align: center;
}

.csaphn-event-td h3 {
    margin-top: 0;
}

#jevents_body .csaphn-event-date div,
#jevents_body .csaphn-event-date {
    font-size: 10pt;
}

#jevents_body .csaphn-event-details {
    margin: 30px 0;
}
#jevents_body .csaphn-event-details div {
    font-size: 10pt;
}

.csaphn-event-row {
    padding-left: 160px;
}

#jevents_body .csaphn-event-details div.csaphn-event-label {
    width: 160px;
    margin-left: -160px;
    float: left;
    color: #999;
}

.csaphn-event-detail.csaphn-event-cats {
    line-height: 22px;
}

.csaphn-event-details .csaphn-cat {
    padding: 2px 5px;
    border-radius: 5px;
    margin-right: 5px;
    white-space: nowrap;
    margin-bottom: 5px;
}

.csaphn-event-details .general-practitioners {
    background: #5cb85c;
    color: #fff;
    
}

.csaphn-event-details .practice-managers {
    background: #993399;
    color: #fff;
}
.csaphn-event-details .webinars {
    background: #ffff99;
}


.csaphn-event-details .practice-staff {
    background: #46b8da;
    color: #fff;
}

.csaphn-event-details .allied-health-professionals {
    background: #2e6da4;
    color: #fff;
}


.csaphn-event-details .practice-nurses {
    background: #f0ad4e;
    color: #fff;
}


.modal-dialog {
    margin: 30px auto;
    width: 600px;
}
.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}



.csaphn-key-questions td{
    vertical-align: top;
    padding: 10px 4px;
}

.csaphn-key-questions th {
    color: #555;
    padding-bottom:15px;
}

.csaphn-key-questions h4 {
    margin: 0;
}

.resource_column .type-icon,
.resource_column .fa {
    box-sizing: content-box;
}
.resource_column ul {
    margin: 0;
}
.resource_column li {
    list-style: none;
}



table.contact-table th {
    padding:5px;
    text-align: center;
    background: #e5e5e5;
    
}
table.contact-table td {
    padding: 10px 5px;
}

.popover {
    max-width: 1024px;
}

#block-mainnav ul.fxmenu .fx-subitem .fx-subitem {
    left: 100%;
    top: 10px;
}

.btn-wrapper {
    display: inline-block;
}

#block-footer .nav-header {
    font-size: 14px !important;
}
#block-footer .item-text {
    font-size: 14px !important;
}
.cke_widget_wrapper > .panel {
    margin-bottom: 4px;
}

.cke_editable_inline .zen-collapse-group {
    border: 1px dotted #333;
    margin: -5px;
    padding: 4px;
}
.hmebox a,
.hmebox a:hover {
    color: #fff;
    text-decoration:  none;
}

.hmebox {
    min-height: 50px;
}
